Cannot install Elastix on CENTOS 5.1 server

Discussion in 'General' started by jhamon, Jun 20, 2008.

  1. jhamon

    Joined:
    Jun 30, 2007
    Messages:
    11
    Likes Received:
    0
    Hi,

    I'm trying to install Elastix on a CENTOS 5.1 server.

    I've installed the .19 and latest .21 kernel but I keep getting an error about a failed dependancy for module-zaptel

    How do I fix this?


    Jonathan Hamon
     

Share This Page